# Uses of Class
org.globus.myproxy.StoreParams

Packages that use StoreParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of StoreParams in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type StoreParams
Modifier and Type
Method
Description
`void`
MyProxy.`store(GSSCredential credential, X509Certificate[] certs, OpenSSLKey key, StoreParams params)`
Store credentials on a MyProxy server.